Bug 114736 - Update port: audio/streamripper to 1.62.1
Summary: Update port: audio/streamripper to 1.62.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Lars Engels
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-19 19:10 UTC by tkato432
Modified: 2007-09-20 22:20 UTC (History)
0 users

See Also:


Attachments
file.diff (7.19 KB, patch)
2007-07-19 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-07-19 19:10:02 UTC
- Update to version 1.62.1

Remove file:
files/patch-lib_parse.c
files/patch-lib_util.c
Comment 1 Lars Engels freebsd_committer 2007-07-20 11:48:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lme

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-09-20 22:14:52 UTC
lme         2007-09-20 21:14:24 UTC

  FreeBSD ports repository

  Modified files:
    audio/streamripper   Makefile distinfo 
    audio/streamripper/files patch-Makefile.in 
  Removed files:
    audio/streamripper/files patch-lib_parse.c patch-lib_util.c 
  Log:
  Update to 1.62.1
  
  PR:                 114736
  Submitted by:       KATO Tsuguru <tkato432 (at) yahoo.com>
  Approved by:        miwi (mentor)
  
  Revision  Changes    Path
  1.28      +35 -17    ports/audio/streamripper/Makefile
  1.11      +3 -3      ports/audio/streamripper/distinfo
  1.2       +19 -49    ports/audio/streamripper/files/patch-Makefile.in
  1.4       +0 -20     ports/audio/streamripper/files/patch-lib_parse.c (dead)
  1.3       +0 -33     ports/audio/streamripper/files/patch-lib_util.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Lars Engels freebsd_committer 2007-09-20 22:15:13 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!